/* ---------------------------------------------------------------------- */
/*                                                                        */
/*                 Copyright (c) 1992, by Y.Kuznetsov                     */
/*                          21-Jul-93 03:18pm                             */
/*                          FIDO 2:5020/132.9                             */
/* ---------------------------------------------------------------------- */
/*                                                                        */
/* Macro to use Multi-Editor for generating FREQ and ATTACH messages.     */
/* To be used with FrontDoor v2.02 .. 2.20                                */
/*                                                                        */
/* ---------------------------------------------------------------------- */

//
// : 稭  ᨨ Yfreq 1.08  ன ७ᥭ  
// 䠩.   室  ᨨ   ..  䠩 
//   . .., ᫨  Yfreq.DOC  㪠  - 
// YFREQ.S    - થ.
//
// ன   define-, 稭騥  'YF_S_', . .
//

/*
** Message Attribute bits.
*/
#define MA_Private          $0001
#define MA_Crash            $0002
#define MA_Recd             $0004
#define MA_Sent             $0008
#define MA_FileAtt          $0010
#define MA_InTransit        $0020
#define MA_Orphan           $0040
#define MA_KillSent         $0080
#define MA_Local            $0100
#define MA_Hold             $0200
#define MA_FileReq          $0800
#define MA_RetRecptReq      $1000
#define MA_IsRetReceipt     $2000
#define MA_AuditReq         $4000
#define MA_FileUpdReq       $8000
// -- Kludges
#define MA_Direct           $10000
#define MA_FPU              $20000

// ------------- 塞 짮⥫ ࠬ --------------

//   䠩 ᯨ᪠ ஢
//  ந஢ - . NOTE  䠩 YFREQ.DOC.
#define YF_S_FIDOLIST   'E:\COM\LST\FIDOUSER.LST'

//    䠩 *.MSG
#define YF_S_MSGDIR     'D:\FD\MSG\'

//   ᥬ  ᪠஢ .
#define YF_S_RESCAN     'D:\FD\FDRESCAN.NOW'

//  __ 
#define YF_S_FROMNAME   'Yuri Kuznetsov'

//  __ 
#define YF_S_FROMADDR   '2:5020/132.9'

// ਡ -㬮砭
#define YF_S_FATTR      MA_LOCAL + MA_FileReq + MA_Direct

//  TO:   㬮砭,  ATTACH only!
#define YF_S_TOADDRDFLT   '2:5020/132'

//  TO:   㬮砭,  ATTACH only! (ਬ ).
#define YF_S_TONAMEDFLT   'Leonid Monahov'

// --- 1.09 -   ப   
//            襬 YFREQ.SH ᫨    1.08

// ४ 䠩-ᯨ᪮  㬮砭. ᫥ ᨬ .. '\'!
#define YF_S_LSTDIR     'E:\COM\LST\'

//   㧪 娢 - 㬮砭 <Shft-F3> (0,86)
#define YF_S_LDKEY1   0     // Hotkey to load ARCs - key1
#define YF_S_LDKEY2   86    // Hotkey to load ARCs - key2

// -------  祣   ! ---------------
// 祬 ⠬ 祣   :)
